错误:找不到符号qt_version_tag@Qt_5.5的版本节点

loading...


0

我正在尝试在Ubuntu上使用静态版本的Qt 5.7.0构建一个动态库, Headers 是我在一些stackoverflow帖子中建议的错误:cmakelists中的set(CMAKE_CXX_FLAGS“--disable-symvers”)动态库的.txt文件,但它会引发错误 .

那么我应该怎么做才能解决这个错误呢?提前致谢 .

注意:我尝试在Qt创建器上使用预安装的Qt 5.7.0构建动态库,并且它构建时没有任何错误 .

loading...

0回答

No Data

评论

暂时没有评论!